Redmine - Defect #35642

Long text custom field values are not aligned with their labels
2021-07-30 04:36 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Issues Estimated time: 0.00 hour
Target version: 4.1.5

Resolution: Fixed Affected version: 413
Description

See the screenshot below. You will see an unnecessary gap above the value of a custom field if all of the following conditions are
met:

e The format of the custom field is "Long text"
e Text formatting is enabled for the custom field

The attached patch fixes the Ul issue.

Bug #16 [oren)
Added by Redmine Admin 35 minutes ago.

Status: New
Priority: Normal
Assignee: -
Category: =

Target version: -

cf-longtext:

testl
Related issues:
Related to Redmine - Defect #36455: Text custom field values are not aligned ... Closed

Associated revisions

Revision 21137 - 2021-08-05 23:51 - Go MAEDA

Long text custom field values are not aligned with their labels (#35642).

Patch by Go MAEDA.

Revision 21148 - 2021-08-10 14:37 - Go MAEDA
Merged r21137 from trunk to 4.2-stable (#35642).

Revision 21149 - 2021-08-10 14:38 - Go MAEDA
Merged r21137 from trunk to 4.1-stable (#35642).

History

#1 - 2021-07-30 04:43 - Go MAEDA

- File deleted (fix-misaligned-custom-value.patch)

#2 - 2021-07-30 04:43 - Go MAEDA

- File fix-misaligned-custom-value.patch added
#3 - 2021-08-01 10:18 - Go MAEDA

- Target version set to 4.1.5

Setting the target version to 4.1.5.

#4 - 2021-08-05 23:51 - Go MAEDA
- Status changed from New to Resolved
- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the patch.

#5 - 2021-08-10 14:38 - Go MAEDA

- Status changed from Resolved to Closed

#6 - 2022-01-20 03:17 - Go MAEDA

- Related to Defect #36455: Text custom field values are not aligned with their labels when text formatting is enabled added
